/*! CSS Used from: /media/version_2.0/ace_admin/assets/css/bootstrap.min.css */
body{margin:0;}
h1{margin:.67em 0;}
button,input{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button{text-transform:none;}
button{-webkit-appearance:button;cursor:pointer;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
@media print{
    *,:after,:before{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
}
.btn,.btn-primary:active,.btn:active,.form-control{background-image:none;}
body{background-color:#fff;}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143;color:#333;}
button,input{font-family:inherit;font-size:inherit;line-height:inherit;}
h1,h4{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}
h1{margin-top:20px;margin-bottom:10px;}
h4{margin-top:10px;margin-bottom:10px;}
h1{font-size:36px;}
h4{font-size:18px;}
label{font-weight:700;}
.row{margin-left:-12px;margin-right:-12px;}
.col-sm-10{position:relative;min-height:1px;padding-left:12px;padding-right:12px;}
@media (min-width:768px){
    .col-sm-10{float:left;}
    .col-sm-10{width:83.333%;}
    .col-sm-offset-1{margin-left:8.333%;}
}
fieldset{padding:0;border:0;}
fieldset{margin:0;min-width:0;}
label{display:inline-block;max-width:100%;margin-bottom:5px;}
.form-control{font-size:14px;line-height:1.42857143;color:#555;display:block;}
.form-control{width:100%;height:34px;padding:6px 12px;background-color:#fff;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);}
.form-control::-moz-placeholder{color:#999;opacity:1;}
.form-control:-ms-input-placeholder{color:#999;}
.form-control::-webkit-input-placeholder{color:#999;}
.form-control::-ms-expand{border:0;background-color:transparent;}
.btn{display:inline-block;margin-bottom:0;font-weight:400;text-align:center;vertical-align:middle;touch-action:manipulation;cursor:pointer;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:14px;line-height:1.42857143;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.btn:active:focus,.btn:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px;}
.btn:focus,.btn:hover{color:#333;text-decoration:none;}
.btn:active{outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125);}
.btn-primary{color:#fff;background-color:#337ab7;border-color:#2e6da4;}
.btn-primary:focus{color:#fff;background-color:#286090;border-color:#122b40;}
.btn-primary:active,.btn-primary:hover{color:#fff;background-color:#286090;border-color:#204d74;}
.btn-primary:active:focus,.btn-primary:active:hover{color:#fff;background-color:#204d74;border-color:#122b40;}
.btn-sm{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px;}
.clearfix:after,.clearfix:before,.row:after,.row:before{content:" ";display:table;}
.clearfix:after,.row:after{clear:both;}
.pull-right{float:right!important;}
/*! CSS Used from: /media/version_2.0/ace_admin/assets/font-awesome/4.5.0/css/font-awesome.min.css */
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.pull-right{float:right;}
.fa-user:before{content:"\f007";}
.fa-lock:before{content:"\f023";}
.fa-key:before{content:"\f084";}
.fa-sign-in:before{content:"\f090";}
/*! CSS Used from: /media/version_2.0/ace_admin/assets/css/colorbox.min.css */
#cboxWrapper{max-width:none;}
#cboxCurrent,#cboxTitle{position:absolute;color:#949494;bottom:4px;}
#cboxNext:active,#cboxPrevious:active,#cboxSlideshow:active,#colorbox{outline:0;}
#cboxOverlay,#cboxWrapper,#colorbox{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxOverlay{position:fixed;width:100%;height:100%;background:url(/media/version_2.0/ace_admin/assets/css/images/overlay.png);opacity:.9;filter:alpha(opacity=90);}
#cboxBottomLeft,#cboxMiddleLeft{clear:left;}
#cboxContent{position:relative;background:#fff;overflow:hidden;}
#cboxTitle{margin:0;left:0;text-align:center;width:100%;}
#cboxLoadingGraphic,#cboxLoadingOverlay{position:absolute;top:0;left:0;width:100%;height:100%;}
#cboxContent,#colorbox{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
#cboxTopLeft{width:21px;height:21px;background:url(/media/version_2.0/ace_admin/assets/css/images/controls.png) -101px 0 no-repeat;}
#cboxTopRight{width:21px;height:21px;background:url(/media/version_2.0/ace_admin/assets/css/images/controls.png) -130px 0 no-repeat;}
#cboxBottomLeft{width:21px;height:21px;background:url(/media/version_2.0/ace_admin/assets/css/images/controls.png) -101px -29px no-repeat;}
#cboxBottomRight{width:21px;height:21px;background:url(/media/version_2.0/ace_admin/assets/css/images/controls.png) -130px -29px no-repeat;}
#cboxMiddleLeft{width:21px;background:url(/media/version_2.0/ace_admin/assets/css/images/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px;background:url(/media/version_2.0/ace_admin/assets/css/images/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px;background:url(/media/version_2.0/ace_admin/assets/css/images/border.png) repeat-x;}
#cboxBottomCenter{height:21px;background:url(/media/version_2.0/ace_admin/assets/css/images/border.png) 0 -29px repeat-x;}
#cboxCurrent{left:58px;}
#cboxLoadingOverlay{background:url(/media/version_2.0/ace_admin/assets/css/images/loading_background.png) center center no-repeat;}
#cboxLoadingGraphic{background:url(/media/version_2.0/ace_admin/assets/css/images/loading.gif) center center no-repeat;}
#cboxNext,#cboxPrevious,#cboxSlideshow{cursor:pointer;border:0;padding:0;margin:0;overflow:visible;width:auto;background:0 0;}
#cboxNext,#cboxPrevious{position:absolute;bottom:0;width:25px;height:25px;text-indent:-9999px;}
#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092ef;}
#cboxPrevious{left:0;background:url(/media/version_2.0/ace_admin/assets/css/images/controls.png) -75px 0 no-repeat;}
#cboxPrevious:hover{background-position:-75px -25px;}
#cboxNext{left:27px;background:url(/media/version_2.0/ace_admin/assets/css/images/controls.png) -50px 0 no-repeat;}
#cboxNext:hover{background-position:-50px -25px;}
/*! CSS Used from: /media/version_2.0/ace_admin/assets/css/ace.min.css */
.main-content,body{min-height:100%;}
body{background-color:#E4E6E9;padding-bottom:0;font-family:'Open Sans';font-size:13px;color:#393939;line-height:1.5;}
h1,h4{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}
.main-container:before{display:block;content:"";position:absolute;z-index:-2;width:100%;max-width:inherit;bottom:0;top:0;background-color:#FFF;}
.main-content{margin-left:0;padding:0;}
.main-content:after,.main-content:before{content:" ";display:table;}
.main-content:after{clear:both;}
h1,h4{font-weight:400;}
.ace-icon{text-align:center;}
h1{font-size:32px;}
h4{font-size:18px;}
h4.bigger{font-size:19px;}
.lighter{font-weight:lighter;}
.block{display:block!important;}
.center{text-align:center!important;}
.position-relative{position:relative;}
.blue{color:#478FCA!important;}
.green{color:#69AA46!important;}
.bigger-110{font-size:110%!important;}
.width-35{width:35%!important;}
.no-border{border-width:0;}
.space{max-height:1px;min-height:1px;overflow:hidden;margin:12px 0;}
.space-6{max-height:1px;min-height:1px;overflow:hidden;margin:6px 0 5px;}
.space-4{max-height:1px;min-height:1px;overflow:hidden;margin:4px 0 3px;}
.header{line-height:28px;margin-bottom:16px;margin-top:18px;padding-bottom:4px;border-bottom:1px solid #CCC;}
.header.blue{border-bottom-color:#d5e3ef;}
.btn{cursor:pointer;}
.btn{display:inline-block;}
.btn{color:#FFF!important;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-image:none!important;border:5px solid #FFF;border-radius:0;box-shadow:none!important;-webkit-transition:background-color .15s,border-color .15s,opacity .15s;-o-transition:background-color .15s,border-color .15s,opacity .15s;transition:background-color .15s,border-color .15s,opacity .15s;vertical-align:middle;margin:0;position:relative;}
.btn-sm{border-width:4px;font-size:13px;padding:4px 9px;line-height:1.38;}
button.btn:active{top:1px;}
.btn,.btn:focus{background-color:#ABBAC3!important;border-color:#ABBAC3;}
.btn:active:hover,.btn:focus:active,.btn:focus:hover,.btn:hover{background-color:#8B9AA3!important;border-color:#ABBAC3;}
.btn-primary,.btn-primary:focus{background-color:#428BCA!important;border-color:#428BCA;}
.btn-primary:active:hover,.btn-primary:focus:active,.btn-primary:focus:hover,.btn-primary:hover{background-color:#1B6AAA!important;border-color:#428BCA;}
.btn>.ace-icon{margin-right:4px;}
.btn-sm>.ace-icon{margin-right:3px;}
label{font-weight:400;font-size:14px;}
input[type=text],input[type=password]{border-radius:0!important;color:#858585;background-color:#FFF;border:1px solid #D5D5D5;padding:5px 4px 6px;font-size:14px;font-family:inherit;-webkit-box-shadow:none!important;box-shadow:none!important;-webkit-transition-duration:.1s;transition-duration:.1s;}
input[type=text]:hover,input[type=password]:hover{border-color:#b5b5b5;}
input[type=text]:focus,input[type=password]:focus{-webkit-box-shadow:none;box-shadow:none;color:#696969;border-color:#F59942;background-color:#FFF;outline:0;}
.form-control::-webkit-input-placeholder,input::-webkit-input-placeholder{color:silver;}
.form-control:-moz-placeholder,input:-moz-placeholder{color:silver;opacity:1;}
.form-control::-moz-placeholder,input::-moz-placeholder{color:silver;opacity:1;}
.form-control:-ms-input-placeholder,input:-ms-input-placeholder{color:silver;}
.form-control{border-radius:0;-webkit-box-shadow:none!important;box-shadow:none!important;color:#858585;background-color:#FFF;border:1px solid #D5D5D5;}
.form-control:focus{color:#696969;border-color:#F59942;background-color:#FFF;outline:0;}
.input-icon{position:relative;}
span.input-icon{display:inline-block;}
.input-icon>input{padding-left:24px;padding-right:6px;}
.input-icon.input-icon-right>input{padding-left:6px;padding-right:24px;}
.input-icon>.ace-icon{padding:0 3px;z-index:2;position:absolute;top:1px;bottom:1px;left:3px;line-height:30px;display:inline-block;color:#909090;font-size:16px;}
.input-icon.input-icon-right>.ace-icon{left:auto;right:3px;}
.input-icon>input:focus+.ace-icon{color:#579;}
.widget-box{-webkit-box-shadow:none;}
.widget-box{padding:0;box-shadow:none;margin:3px 0;border:1px solid #CCC;}
@media only screen and (max-width:767px){
    .widget-box{margin-top:7px;margin-bottom:7px;}
}
.widget-body{background-color:#FFF;}
.widget-main{padding:12px;}
.widget-box.no-border{border-width:0;}
.widget-main>form{margin-bottom:0;}
.login-container{width:375px;margin:0 auto;}
.login-layout label{margin-bottom:11px;}
.login-layout{background-color:#1D2024;}
.login-layout .main-container:before{display:none;}
.login-layout .main-content{margin-left:0!important;margin-right:0!important;min-height:100%;padding-left:15px;padding-right:15px;}
.login-layout .widget-box{visibility:hidden;position:fixed;z-index:-5;border-bottom:none;box-shadow:none;padding:6px;background-color:#394557;-moz-transform:scale(0,1) translate(-150px);-webkit-transform:scale(0,1) translate(-150px);-o-transform:scale(0,1) translate(-150px);-ms-transform:scale(0,1) translate(-150px);transform:scale(0,1) translate(-150px);}
.login-layout .widget-box.visible{visibility:visible;position:relative;z-index:auto;-moz-transform:scale(1,1) translate(0);-webkit-transform:scale(1,1) translate(0);-o-transform:scale(1,1) translate(0);-ms-transform:scale(1,1) translate(0);transform:scale(1,1) translate(0);transition:transform .3s ease;-moz-transition:-moz-transform .3s ease;-webkit-transition:-webkit-transform .3s ease;-o-transition:-o-transform .2s ease;}
.login-layout .widget-box .widget-main{padding:16px 36px 36px;background:#F7F7F7;}
.login-layout .widget-box .widget-main form{margin:0;}
.login-layout .login-box .widget-main{padding-bottom:16px;}
@media only screen and (max-width:540px){
    .login-layout .widget-box .widget-main{padding:16px;}
    .login-container{width:98%;}
    .login-layout .widget-box{padding:0;}
    .login-layout .main-content{padding-left:6px;padding-right:6px;}
}
#cboxCurrent,#cboxTitle{margin-bottom:4px;font-size:14px;}
#colorbox:active,#colorbox:focus{outline:0;}
#cboxBottomCenter,#cboxBottomLeft,#cboxBottomRight,#cboxMiddleLeft,#cboxMiddleRight,#cboxTopCenter,#cboxTopLeft,#cboxTopRight{background:0 0!important;opacity:0;}
#cboxContent{border:12px solid #000;background-color:#FFF;padding:7px;overflow:visible;}
#cboxOverlay{background:rgba(0,0,0,.95);background:#000;}
#cboxCurrent{left:64px;}
#cboxTitle{color:#777;}
#cboxNext,#cboxPrevious{background:0 0;text-indent:0;width:26px;height:26px;line-height:22px;padding:0 4px;text-align:center;border:2px solid #999;border-radius:16px;color:#666;font-size:12px;margin-left:5px;margin-bottom:5px;}
#cboxNext:hover,#cboxPrevious:hover{color:#333;border-color:#666;}
#cboxLoadingOverlay{background:0 0!important;}
#cboxLoadingGraphic{background:#FFF!important;text-align:center;}
@media only screen and (max-width:991px){
    body{overflow-x:hidden;}
}
@media print{
    .main-content{margin-left:0!important;margin-right:0!important;}
    .btn{background:0 0!important;border-width:1px!important;border-radius:0!important;color:#555!important;}
}
/*! CSS Used from: /media/version_2.0/ace_admin/assets/css/style.css?v=2 */
body{font-family:'Calibri','Open Sans'!important;}
body{overflow-y:scroll;}
/*! CSS Used from: /media/version_2.0/ace_admin/assets/treetable/css/screen.css */
body{background:#ddd;color:#000;font-family:Helvetica, Arial, sans-serif;line-height:1.5;margin:0;padding:0;}
/*! CSS Used fontfaces */
@font-face{font-family:'FontAwesome';src:url('/media/version_2.0/ace_admin/assets/font-awesome/4.5.0/fonts/fontawesome-webfont.eot?v=4.5.0');src:url('/media/version_2.0/ace_admin/assets/font-awesome/4.5.0/fonts/fontawesome-webfont.eot#iefix&v=4.5.0') format('embedded-opentype'),url('/media/version_2.0/ace_admin/assets/font-awesome/4.5.0/fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'),url('/media/version_2.0/ace_admin/assets/font-awesome/4.5.0/fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'),url('/media/version_2.0/ace_admin/assets/font-awesome/4.5.0/fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'),url('/media/version_2.0/ace_admin/assets/font-awesome/4.5.0/fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');}
.orange {
    color: #ff892a !important;
}